.main-container{
  margin-top: 0px;
}

.upload-file-container__title{
  color: #838ABA;
  font-size: 14px;
}

.title{
  font-size: 20px;
  font-family: "Montserrat-Bold";
  color: #0D3884;
  line-height: 30px;
}

